@media (min-width:1200px) 
{
.gallery-inr
{
    height: 250px;
    overflow: hidden;
}
}

@media (min-width:997px) and (max-width:1199px) 
{


.top-bottom {
    float: right;
    width: 87%;
}
.footer-news {
    float: left;
    padding: 30px 0 30px 0;
    position: relative;
    
}
#cssmenu > ul > li {
    padding-left: 5px;
    padding-right: 20px;
}

	#slider-img .owl-prev
	{
	top: 35% !important;
	}
	#slider-img .owl-next{
	top: 35% !important;
	}
	.testimonials {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
     padding: 20px 0;
 }
.est p {
    width: 100%;
}
 .sliderlogo .owl-prev {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	width:100%;
	}
	 .sliderlogo .owl-next {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		width:100%;
	}
	.latestnews {
    padding: 25px 0;
}
.latest-content > span {
    background: #383b2b none repeat scroll 0 0;
    
    color: #ffffff;
    font-family: "ralewaybold";
    font-size: 14px;
    opacity: 0.78;
    padding: 10px 15px;
    position: absolute;
    right: 12px;
    top: auto;
}
.footer-right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.footer {
    background: #1d2228 none repeat scroll 0 0;
    float: left;
    position: relative;
    width: 100%;
}

.n-form-style {
 width: 250px;
}
.footer-menu {
    float: left;
    text-align: center;
    width: 100%;
}
.footer-menu li {
    display: inline-block;
    padding: 0 0 15px;
}
.back {
    float: none;
    text-align: center;
}
.lrr {
    padding: 30px 0 20px 45px;
}
#slider-img .owl-page {
    float: left;
    position: relative;
    top: -29px;
}
.latest-content > span
{

right:16px;
}
#cssmenu > ul > li > a {
    color: #1a1f25;
    font-family: "skyfall_doneregular";
    font-size: 12px;
    padding-bottom: 5px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
}
@media (min-width:979px) and (max-width:980px) 
{
.latest-content > span {
    background: #383b2b none repeat scroll 0 0;
    bottom: 200px !important;
    color: #ffffff;
    font-family: "ralewaybold";
    font-size: 14px;
    opacity: 0.78;
    padding: 10px 15px;
    position: absolute;
    right: 12px !important;
    top: auto;
}
#cssmenu ul {
    display: none;
    width: 100%;
    z-index: 13;
}
}

@media (min-width:768px) and (max-width:991px) 
{

.logomenu-left {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.toprightbg {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#cssmenu {
    clear: both;
    float: left;
    font-family: "ralewaybold";
    font-size: 14px;
    line-height: 1;
    margin: 14px 0 0;
    width: 100%;
}

	#slider-img .owl-prev
	{
	top: 35% !important;
	}
	#slider-img .owl-next{
	top: 35% !important;
	}
	.testimonials {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
     padding: 20px 0;
 }
.est p {
    width: 100%;
}
 .sliderlogo .owl-prev {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	width:100%;
	}
	 .sliderlogo .owl-next {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		width:100%;
	}
	.latestnews {
    padding: 25px 0;
}
.latest-content > span {
    background: #383b2b none repeat scroll 0 0;
    
    color: #ffffff;
    font-family: "ralewaybold";
    font-size: 14px;
    opacity: 0.78;
    padding: 10px 15px;
    position: absolute;
    right: 17px;
    top: auto;
}
.footer-right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.footer {
    background: #1d2228 none repeat scroll 0 0;
    float: left;
    position: relative;
    width: 100%;
}

.n-form-style {
    width: 100%;
}
.footer-menu {
    float: left;
    text-align: center;
    width: 100%;
}
.footer-menu li {
    display: inline-block;
    padding: 0 0 15px;
}
.back {
    float: none;
    text-align: center;
}
.lrr {
    padding: 30px 0 20px;
}
#slider-img .owl-page {
    float: left;
    position: relative;
    top: -29px;
}
#cssmenu {
      margin: 15px 0 0;
 }
   #cssmenu li a:hover {
   color:#fff ;
   border-bottom:2px solid #bc2523;
}
#cssmenu > ul > li > a{
   color:#fff ;
   }
   .top-bottom {
    float: right;
    width: 60%;
}

}
@media (max-width:767px) 
{
.header-right {
    display: block;
}
#slider-img .owl-page {
    float: left;
    position: relative;
    top: -21px;
}
.header-bottom {
    float: right;
    width: 100%;
}

.toprightbg {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.logomenu-left {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
 }
 .top-bottom {
    float: right;
    width: 100%;
}
#cssmenu {
      margin: 15px 0 0;
 }
   #cssmenu li a:hover {
   color:#fff ;
   border-bottom:2px solid #bc2523;
}
#cssmenu > ul > li > a{
   color:#fff ;
   }
   #slider-img .owl-prev
   {
  top:22% !important;
   }
   #slider-img .owl-next
   {
     top:22% !important;
   }
   .testimonials {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    padding:30px 0;
    width: 100%;
}
.bxx h1 {
        font-size: 20px;
	}
	.bxx span {
       font-size: 20px;
	}
	.est p {
        text-align: justify;
    width: 100%;
}
.our.gallery {
    background: #ffffff none repeat scroll 0 0;
       padding: 0;
   }
   .sliderlogo .owl-prev {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	width:100%;
	}
	 .sliderlogo .owl-next {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		width:100%;
	}
	#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
        z-index: 13;
}
	.n-form-style {
    width: 100%;
}
	.latestnews 
	{
		padding:25px 0;
	}
	.latest-content > span {
    background: #383b2b none repeat scroll 0 0;
    
    color: #ffffff;
    font-family: "ralewaybold";
    font-size: 14px;
    opacity: 0.78;
    padding: 10px 15px;
    position: absolute;
    right: 14px;
    top: auto;
}
#filter span {
    color: #373737;
    cursor: pointer;
    font-family: "ralewayregular";
    font-size: 13px;
    padding: 0 0 7px;
}
.footer {
    background: #1d2228 none repeat scroll 0 0;
    float: left;
    position: relative;
    width: 100%;
}
.footer-right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.footer-news {
    float: left;
    padding: 30px 0 0;
    position: relative;
    width: 100%;
}
.lrr {
    padding-left: 0;
	padding-bottom: 20px;
}
.footer-menu {
    float: left;
    text-align: center;
    width: 100%;
}
.footer-menu li {
    display: inline-block;
	padding:0 0 15px 0;
}
.back {
    float: none;
    text-align: center;
}
    .toprightbg
    {
        background-image: none;
        height: auto;
    }
.logomenu-left
    {
        height: auto;
    }
    .navbar-default
    {
        min-height: auto;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse
    {
        float: none;
        width: auto;
    }
    .custom_nav
    {
        padding: 0;
    }
    .main_gallery
    {
        padding: 30px 0;
    }
    .gallery-inr
    {
        height: auto;
        
    }
    .main_our_gallery
    {
        float: none;
        margin: 0;
    }
    #posts .post img
    {
        transform: none;
        width: 100%;
    }
    #posts .post h2
    {
        margin: 10px 0 0 0;
    }
    .post-content
    {
        margin-bottom: 30px;
    }
    .es_textbox_class
    {
        width: 100%;
        
    }

	 }
	
 @media (min-width:480px) and (max-width:600px) 
 {

.latest-content > span {
    background: #383b2b none repeat scroll 0 0;
    
    color: #ffffff;
    font-family: "ralewaybold";
    font-size: 14px;
    opacity: 0.78;
    padding: 10px 15px;
    position: absolute;
    right: 10px;
    top: auto;
}

 }

.news img
{
    height: auto;
}
.newsGrid
{
    min-height: 500px;

}
  